---
schema_version: "1"
id: 8b01e013b21ad0347e8d61cf716936337a84abf076c32b8d90aeda64150b0746
title: Return Layout Headers for an Object With Multiple Record Types
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-layouts-multiple-rts-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-layouts-multiple-rts-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: ceb3dafcc8eafe69033f06df185217c73dcc6500e581b22d63ae09f20f96f7df
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Layout Headers for an Object With Multiple Record Types

Returns only the headers that are returned by a GET request to sObject Layouts resources. This gives you a chance to see header values ahead of time before retrieving the content of the resource.

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/describe/layouts/recordTypeId`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Chocolate__c/describe/layouts/0125c000000oIN9AAM -H "Authorization: Bearer token"
```

